/* GOOGLE FONTS */
@import url(http://fonts.googleapis.com/css?family=Asap:400);
@import url(http://fonts.googleapis.com/css?family=Asap:400italic);
@import url(http://fonts.googleapis.com/css?family=Asap:700);
@import url(http://fonts.googleapis.com/css?family=Asap:700italic);


/* Global properties ======================================================== */
a[href^="tel:"] { color: inherit; text-decoration: none;}
::selection{ background:#888888!important; color:#fff}
::-moz-selection{ background:#888888!important; color:#fff}

a{ color:#763914; text-decoration: underline; outline:none}
a:hover{ color:#763914; text-decoration: none; outline:none}

body{ background:url(../images/px0.jpg) #e4e3df; border:0; font: 14px 'Asap', Arial, Helvetica, sans-serif; color:#382d29 ; line-height:20px; min-width:320px;}
#CDSWIDSSP {width: 100% !important;}
#CDSWIDSSP.widSSPnarrow .widSSPData .widSSPBranding dd {width: 100% !important;}
#main{margin: 0 auto; position: relative; overflow: hidden;}

.whitebox{ background:#FFFFFF;}
.tab-content { padding:15px; background-color:#FFFFFF; margin-left:1px;}
.nav-tabs { margin-bottom:0px;}
/* ============================= header ====================== */
.topmain{
	background-image: url(../images/top.png);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
	height:100px;
}
.heddingtop { padding-top:29px; color:#291d18;}
.top1_wrapper{position: relative; z-index: 30; margin-bottom: -15px;}

.subpage .top1_wrapper{margin-bottom: -11px;}

.top1{background: #382d29;}
.top1_px{height: 30px; background: url(../images/top1.png) left top repeat-x;}

header{float: left; padding-top: 25px; padding-bottom: 10px; text-align: center;}

.top1 .block1{float: right; }

.top1 .block2{padding-top: 10px; padding-bottom: 10px; border-bottom: 1px solid #4a403c;}

.phone1{float: right; font-size: 14px; line-height: 20px; color: #c6b0a4; padding-top: 5px; padding-bottom: 5px;}
.phone1 span{font-size: 15px; color: #ebdab3; font-weight: 700; padding-left: 10px;}
.phone1 a { color:#ebdab3;}

.bgw{
	background-repeat: repeat;
	background-position: center top;
	background-color: #82a642;
	background-image: url(../images/bg2.jpg);
	padding-top:25px;
	padding-bottom:25px;
	border-top-width: 3px;
	border-top-style: dotted;
	border-top-color: #986e58;
	border-bottom-width: 3px;
	border-bottom-style: dotted;
	border-bottom-color: #986e58;
}

.bgbot{
	background-repeat: repeat;
	background-position: center top;
	background-color: #1b1b1b;
	background-image: url(../images/bgww.jpg);
	padding-top:25px;
	padding-bottom:25px;
	border-top-width: 3px;
	border-top-style: dotted;
	border-top-color: #789626;
	border-bottom-width: 3px;
	border-bottom-style: dotted;
	border-bottom-color: #9ac455;
}
.bgbot{ color:#666666;
	
}

.bgbot h3{ color:#fff;}
.bgbot h2{ color:#fff;}
.bgbot p{ color:#c1c1c1;}
.bgbot .txt1{ color:#c1c1c1!important;}
.bgbot a{ color:#e0f6ba!important; text-decoration:none;}
.newbtn {
  -webkit-border-radius: 7;
  -moz-border-radius: 7;
  border-radius: 7px;
 
  color: #ffffff;
  font-size: 20px;
  background: #5e9c04;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.newbtn:hover {
  background: #763914;
  text-decoration: none;
}
/* ============================= content ====================== */
#content{padding-top: 30px; padding-bottom: 50px; center bottom no-repeat;}

#content2{padding-top: 0; padding-bottom: 0;}

.subpage #content{padding-bottom:25px;}

.hl1{height: 10px; padding: 30px 0; background: url(../images/hl1.png) center center repeat-x;}


/* ============================= accordion ====================== */

.accordion{ margin-bottom:0px;}

.accordion-group{ margin-bottom: 1px; border: none; border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px;}

.accordion-heading{border-bottom: 0;}

.accordion-heading .accordion-toggle{text-decoration: none; display: block; padding: 10px 12px 10px 30px;cursor: pointer; font-size:18px; line-height: 25px;font-family: 'Asap'; font-weight:700; color: #323a45; background: url(../images/accordion1_over.png) 10px 16px no-repeat #faf9f3;}

.accordion-heading .accordion-toggle:hover{ text-decoration: none; color: #000; background: url(../images/accordion1_over.png) 10px 16px no-repeat #ffffff;}

.accordion-inner{ background: #fff; border-top: none; padding: 10px 15px;}

/* ============================= slider3 ====================== */
.lightbeg {
	background-image: url(../images/light.jpg);
	background-repeat: repeat;
	margin: 0px;
	padding: 0px;
	border-top-width: 2px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
#newslider{}
#newslider .prev3{display: block; width: 37px; height: 36px; background: url(../images/prev33.png) left top no-repeat; position: absolute; left: 50%; margin-left: -45px; bottom: 0px; z-index: 100; opacity: 0.4; filter: alpha(opacity=40);}
#newslider .prev3:hover{opacity: 1; filter: alpha(opacity=100);}
#newslider .next3{display: block; width: 37px; height: 36px; background: url(../images/next33.png) left top no-repeat; position: absolute; right: 50%; margin-right: -45px; bottom: 0px; z-index: 100; opacity: 0.4; filter: alpha(opacity=40);}
#newslider .next3:hover{opacity: 1; filter: alpha(opacity=100);}
.breadcrumb { margin-top:25px; }
.breadcrumb li{ padding-bottom:5px;}
.breadcrumb > li + li:before {
   color: #CCCCCC;
   content: "/ ";
   padding: 0 5px;
}
.hed4 {
	font-size: 22px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	font-style: italic;
	font-weight: 600;
}
.hedh3{padding: 0px 0 0px 0px!important;}
.topcion { float:left; padding-right:10px; padding-top:5px;}
.topcioncont { font-size:12px;}
#slider3_wrapper{}
#slider3_wrapper h2 { color:#FFFFFF;}
#slider3{position: relative; padding-bottom: 60px; padding-top: 0px;}

.prev3{display: block; width: 37px; height: 36px; background: url(../images/prev3.png) left top no-repeat; position: absolute; left: 50%; margin-left: -45px; bottom: 0px; z-index: 100; opacity: 0.4; filter: alpha(opacity=40);}
.prev3:hover{opacity: 1; filter: alpha(opacity=100);}
.next3{display: block; width: 37px; height: 36px; background: url(../images/next3.png) left top no-repeat; position: absolute; right: 50%; margin-right: -45px; bottom: 0px; z-index: 100; opacity: 0.4; filter: alpha(opacity=40);}
.next3:hover{opacity: 1; filter: alpha(opacity=100);}

.carousel-box{position: relative;}
.carousel-box .inner{position: relative; overflow: hidden;}
.carousel.main{position: relative; overflow: hidden; margin: 0; padding: 0;margin-right: -20px; }
.caroufredsel_wrapper{padding: 0; margin: 0;}
.caroufredsel_wrapper ul{padding: 0; margin: 0;}
.carousel-box ul li { float:left; display: inline-block; padding:0px 0px 0px 0px; position:relative; width:300px; overflow:hidden; padding-right:20px }

.banner{}
.banner .banner_inner{}
.banner .banner_inner a{display: block; text-decoration: none; position: relative; text-align: center;}
.banner .banner_inner a:hover{}
.banner .banner_inner a .img{padding-top: 0px;}
.banner .banner_inner a .txt1{font-family: 'Asap'; font-weight: 400; font-size: 20px; line-height: 20px; color: #fff; padding-bottom: 15px; padding-top:25px;}
.banner .banner_inner a .txt2{font-family: 'Asap'; font-weight: 400; font-size: 14px; line-height: 20px; color: #ccdb7c; padding-bottom: 15px;}
.banner .banner_inner a .txt3{display: inline-block; padding: 5px 15px; color: #e6e5e1; background: #2f180b; font-size: 16px; font-weight: 400; line-height: 20px; border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px;}
.banner .banner_inner a:hover .txt2{color: #defbbf;}
.banner .banner_inner a:hover .txt3{background: #82a642;}

.box1{padding-top: 15px; position: relative;}

.box1 > .block1{text-align: center; margin-bottom: -60px;}
.box1 .block1_inner > .txt1{font-family: 'Asap'; font-weight: 700; font-style: italic; font-size: 36px; line-height: 40px; color: #763914; padding-bottom: 15px;}
.box1 .block1_inner > .txt2{font-family: 'Asap'; font-weight: 400; font-size: 18px; line-height: 25px; color: #4d4944; padding-bottom: 30px;}

.phone2{display: inline-block; height: 108px; background: url(../images/phone2.png) 0 0 no-repeat; text-align: left; padding: 0 30px;}
.phone2 .txt1{font-family: 'Asap'; font-size: 16px; line-height: 20px; color: #fff; padding-top: 15px;}
.phone2 .txt2{font-family: 'Asap'; font-size: 33px; font-weight: 700; line-height: 40px; color: #fff; padding-top: 0px;}


.box1 > .block2{background: url(../images/bg2.jpg) 0 0 no-repeat #31381c; background-size: cover; padding-top: 70px; padding-bottom: 30px;}

.box1 .block2_inner{position: relative;}

.dog1_wrapper{}
.dog1{position: absolute; left: 0; bottom: -30px; width: 300px;}

.date0{padding-left: 45px; background: url(../images/date0.png) 0 0 no-repeat; margin-left: 30px; margin-right: 20px; margin-bottom: 20px;}
.date0 .txt1{font-family: 'Asap'; font-size: 30px; line-height: 30px; font-style: italic; font-weight: 700; color: #f2efe4; padding-bottom: 10px;}
.date0 .txt2{font-family: 'Asap'; font-size: 16px; line-height: 20px; color: #f2efe4; padding-bottom: 0px;}



/* ============================= footer ====================== */
.bot1_wrapper{position: relative; z-index: 30; margin-top: -10px;}
.bot1_px{height: 10px; background: url(../images/bot1.png) left top repeat-x;}
.bot1{background: #382d29; padding-top: 30px; padding-bottom: 20px; font-size: 14px; color: #c6b0a4;}

.bot1_inner{position: relative;}

.bot1 .block1{}

.bot1 .block2{}
.bot1_wrapper h4 {
	font-size:16px;
	line-height:24px;
	color:#ecded7;
	padding:0px 0px 8px 0px;
	margin:0px 0px 8px 0px;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #96736c;
}
.bot1_wrapper h5 { font-size:14px; line-height:25px; color:#ecdecc;}
footer{}
.copyright{padding-top: 20px;}

.social_wrapper{text-align: left; padding-top:25px; padding-bottom:15px; }
.social{ display: inline-block; margin: 0 0px; padding-top: 0px; list-style: none; white-space: nowrap;}
.social li{display: inline-block; margin: 0 8px 8px 0; float: left;}
.social li a{opacity: 1; filter: alpha(opacity=100);}
.social li a:hover{opacity: 0.6; filter: alpha(opacity=60);}

.dog2_wrapper{position: absolute; left: auto; bottom: -20px;}
.dog2{}
.dog2_wrapper .phone2{position: absolute; left: 260px; top: 30px; width: 240px;}
.footerlast {
	color:#8e8e8e;
	text-align:center;
	background-color:#000000;
	font-size:13px;
	border-top-style: solid;
	border-top-color: #6f6f6f;
	border-top-width: 1px;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
}




/* ============================= main menu ====================== */
.menu_wrapper{float: right; padding-top: 15px;}
.navbar_ { margin: 0; padding: 0; background: none; position: relative;z-index: 30;}
.navbar_ .navbar-inner_ { padding: 0; margin: 0; border: none; min-height: inherit; background: none; border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px; box-shadow: none;-moz-box-shadow: none; -webkit-box-shadow: none; filter:none; }
.navbar_ .btn-navbar { background: #82a642; border: none;box-shadow: none;-moz-box-shadow: none; -webkit-box-shadow: none; margin-top: 0px; margin-bottom: 15px;}
.navbar_ .btn-navbar:hover{background: #5b7c22;}
.navbar_ .btn-navbar .icon-bar{background-image: none;}
.nav-collapse_.collapse{ position:relative; display:block; text-align: center;}
.navbar_ .nav{ position: relative; float: none; margin: 0; padding: 0; display: block; left: auto;}
.navbar_ .nav > li{position: relative; display: block; float: left; margin-left: 1px; white-space: nowrap; background: none;}
.navbar_ .nav > li:first-child{margin-left: 0;}
.navbar_ .nav > li > a{display: block; text-decoration: none; background: none; font-family: 'Asap'; font-style: italic; font-weight: 700; font-size: 14px; line-height: 20px; color: #ebdab3; text-shadow:none; padding: 5px 20px; border: none; margin: 0; border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px; 
transition: color 0.3s ease-out; -moz-transition: color 0.3s ease-out; -webkit-transition: color 0.3s ease-out; -o-transition: color 0.3s ease-out;
}
.navbar_ .nav > li.active > a, .navbar_ .nav > li.active > a:hover, .navbar_ .nav > li.active > a:focus, .navbar_ .nav > li > a:hover, .navbar_ .nav > li > a:focus, .navbar_ .nav > li.sfHover > a, .navbar_ .nav > li.sfHover > a:hover{color: #fff; text-decoration: none; background: #82a642;  box-shadow: none;-moz-box-shadow: none; -webkit-box-shadow: none;}

.sub-menu ul { position: absolute; display: none; left: -8px; top: 30px; list-style: none; zoom: 1; z-index: 109; margin: 0; padding:8px; background: #3b2f2b; text-align: left; border-radius:0 0 20px 20px; -moz-border-radius:0 0 20px 20px; -webkit-border-radius:0 0 20px 20px;}
.sub-menu li { margin: 0; position: relative; zoom: 1; display: block;}
.sub-menu li a{display: block; position: relative; font-family:'Asap'; font-weight: 400; font-size: 14px; font-style: italic; line-height: 20px; color: #ece1d7; text-decoration: none; padding: 6px 20px 6px 30px; background: url(../images/submenu.png) 10px center no-repeat; border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px;
transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -webkit-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out;
}
.sub-menu li a:hover{ text-decoration: none; color: #82a642; background-color: #1f1916;}

.sub-menu li a em{display: inline-block; width: 7px; height: 10px; background: none; position: absolute; right: 8px; top: 50%; margin-top: -5px;}
.sub-menu li a:hover em{background-position: bottom;}

.sub-menu-1 > ul{}

.sub-menu-2 > ul{left: 100%; top: -8px; margin-left: 9px; background: #3b2f2b;border-radius:20px; -moz-border-radius:20px; -webkit-border-radius:20px;}

/* ============================= menu bot ====================== */
.menu_bot { display:block; position: relative; z-index:10; text-align:right; white-space:nowrap; padding-top: 10px; }
#menu_bot { list-style: none; display:inline-block; white-space:nowrap;  padding: 0; margin: 0;}
#menu_bot > li { list-style: none; display: inline-block; padding-left: 17px; background: url(../images/menu_bot.png) left center no-repeat; position:relative; float:left; white-space:nowrap;margin-left: 15px;}
#menu_bot > li:first-child{ padding-left: 0;margin-left: 0;}
#menu_bot > li > a{ display:block; line-height: 20px; text-decoration:none; position:relative; font-family:'Asap'; font-weight: 400; font-size: 14px; color: #c6b0a4;}
#menu_bot > li.active > a, #menu_bot > li > a:hover, #menu_bot > li > a:focus{color: #ebdab3; text-decoration: none;}

/* ============================= search-form ====================== */
.search-form-wrapper{float: right; padding-left: 20px; padding-top: 0px;}
.navbar-form { float: left; position:relative; z-index: 11; margin:0px 0px 0 0 ; padding: 0; }
.navbar-form input { width: 200px; height: 20px; font-size: 12px; font-style: italic; line-height: 19px; color:#c6b0a4; background: #1f1916; border: none; border: 1px solid #1f1916; margin: 0; padding: 5px 50px 5px 10px; border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px; -moz-box-shadow: inset  0px 3px 20px 3px  #1f1916; -webkit-box-shadow: inset  0px 3px 20px 3px  #1f1916; box-shadow: inset  0px 3px 20px 3px  #1f1916; }
.navbar-form input:focus {color: #fff; border-color: #1f1916;-moz-box-shadow: inset  none; -webkit-box-shadow: none; box-shadow: none;}
.navbar-form a {text-decoration: none; margin: 0; display: inline-block;  width: 42px; height: 28px; background: url(../images/search.png) left top no-repeat; position:absolute; right:0; top: 1px; }
.navbar-form a:hover { background-position: right;}

/* ============================= toTop ====================== */
#toTop { display:none; text-decoration:none; position:fixed; bottom:10px; right:10px; z-index: 1000; overflow:hidden; width:50px; height:50px; border:none; text-indent:100%; background:url(../images/totop.gif) no-repeat left top; }
#toTopHover { background:url(../images/totop.gif) no-repeat left bottom; width:50px; height:50px; display:block; overflow:hidden; float:left; opacity: 0; -moz-opacity: 0; filter:alpha(opacity=0); }
#toTop:active, #toTop:focus { outline:none; }

/* ============================= main layout ====================== */
h1{ font-family:'Asap'; font-weight:700; font-style: italic; font-size:32px; color:#763914; line-height:40px; padding:15px 0 15px 0; margin: 0;}
#newdesign {}
#newdesign h4{
	font-size:16px;
	line-height:25px;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	color: #763914;
	font-weight: 800;
}
h2{ font-family:'Asap'; font-weight:700; font-style: italic; font-size:24px; color:#763914; line-height:30px; padding:20px 0 20px 0; margin: 0 0 25px; background: url(../images/h2.png) left bottom repeat-x;}

h3{ font-family:'Asap'; font-weight:700; font-size:18px; color:#382d29; line-height:26px; padding:0px 0 10px 0; margin: 0;}

h4{ font-family:'Asap'; font-weight: 400; color:#82984f; padding:0px 0 10px 0; margin: 0px 0px 0px 0px;font-size: 18px; line-height: 24px;}
h4 a{color:#82984f; text-decoration: underline;}

h5{ font-family:'Asap'; font-weight: 400; color:#4d4944; padding:0px 0 10px 0; margin: 0px 0px 0px 0px;font-size: 18px; line-height: 24px;}

h6{ font-family:'Asap'; font-weight: 400; color:#82984f; padding:0px 0 10px 0; margin: 0px 0px 0px 0px;font-size: 18px; line-height: 24px;}


.upper { text-transform:uppercase;}

.color1{ color:#fff;}

.line1 { height:2px; background:url(../images/line1_px.png) center center repeat-x; margin:10px 0;}

.radius1{border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;}

.pad_bot1{padding-bottom: 20px;}


/* === */

.date1{padding-bottom: 10px;}
.date1 .txt1{display: inline-block; float: left; height: 40px; background: url(../images/date1.png) 0 0 no-repeat; font-family: 'Asap'; line-height: 33px; color: #fff; padding: 0 10px;}
.date1 .txt2{display: inline-block; float: left; height: 33px; background: #d4d3d0; font-family: 'Asap'; line-height: 33px; color: #382d29; padding: 0 10px;}

.button1{ display:inline-block; line-height:18px; text-decoration: underline; margin-top:10px; margin-bottom:10px; font-size:14px; font-family:'Asap'; font-weight: 400; color:#763914; white-space:nowrap; letter-spacing:0px; background:url(../images/button1.png) right center no-repeat; padding-right: 20px;
transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -webkit-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out;
}
.button1:hover { color:#82984f;}

.testimonial1{margin-bottom: 20px;}
.testimonial1 .txt1{background: url(../images/testimonial1.png) 0px 0px no-repeat; padding-left: 55px; line-height: 20px; font-style: italic; font-size: 14px; color: #382d29;}
.testimonial1 .txt2{padding-top: 15px;  color: #8f8784; font-size: 16px; font-weight: bold; text-align: right;}
.testimonial1 .txt2 a{color: #82984f; font-weight: normal; font-size: 14px; font-style: italic;}

.button2{ background:url(../images/button2.png) right center no-repeat; padding-right: 20px; margin-left: 10px;
transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -webkit-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out;
}
.button2:hover { color:#82984f;}

.ul1{ padding: 0; margin: 0; list-style: none; padding-bottom: 0px;}
.ul1 > li {color: #382d29; padding: 0 0 0px 0; margin: 0; font-family: 'Asap'; text-transform: uppercase;}
.ul1 > li a{color:#382d29; font-size: 14px; text-decoration: none; line-height: 20px; padding:5px 0px 5px 20px; margin: 0px 0px 0px 0px; background: url(../images/li_st1.png) 0px center no-repeat; display: block;}
.ul1 > li a:hover{color:#763914; text-decoration: none; }

.ul2{ padding: 0; margin: 0; list-style: none; padding-bottom: 0px;}
.ul2 > li {color: #c6b0a4; padding: 0 0 0px 0; margin: 0; font-family: 'Asap'; text-transform: uppercase;}
.ul2 > li a{color:#c6b0a4; font-size: 14px; text-decoration: none; line-height: 20px; padding:5px 0px 5px 20px; margin: 0px 0px 0px 0px; background: url(../images/li_st2.png) 0px center no-repeat; display: block;}
.ul2 > li a:hover{color:#edc4c2; text-decoration: none; }

.ul3{ padding: 0; margin: 0; list-style: none; padding-bottom: 0px;}
.ul3 > li {color: #c6b0a4; padding: 0 0 0px 0; margin: 0; font-family: Asap;}
.ul3 > li a{
	color:#040302;
	font-size: 14px;
	text-decoration: none;
	line-height: 20px;
	padding:5px 0px 5px 20px;
	margin: 0px 0px 0px 0px;
	display: block;
	background-image: url(../images/nlist.png);
	background-repeat: no-repeat;
	background-position: 0px center;
}
.ul3 > li a:hover{color:#bd8327; text-decoration: none; }
.ul4{ padding: 0; margin: 0; list-style: none; padding-bottom: 0px;}
.ul4 > li {
	color:#000000;
	font-size: 14px;
	text-decoration: none;
	line-height: 20px;
	display: block;
	background-image: url(../images/nlist.png);
	background-repeat: no-repeat;
	background-position: 10px 15px;
	background-color: #fafafa;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 25px;
	font-weight: 500;
}

.google_map{ position: relative; overflow: hidden; margin: 0 0 20px 0; padding: 6px; background: #aeab9e; border: none; line-height: 1px; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;}
.google_map iframe{position: relative; width: 100%; height: 430px; border: none; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;}










/* ============================= thumbnail ====================== */
.img-polaroid{position: relative; padding: 3px; background: #313b21; border: none;box-shadow: none;-moz-box-shadow: none; -webkit-box-shadow: none;}
.img-rounded{border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px;}
.img-rounded img{border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px;}
.thumbnail .caption{padding: 0; color: #382d29}
.thumbnail .caption{padding: 0; color: #382d29}
.thumbnail a{
	color: #382d29;
	text-decoration: none;
}
.thumb1 {margin-bottom: 20px;}
.thumb1.last {margin-bottom: 0px;}
.thumb1 .thumbnail{padding: 0; border: none; border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px; box-shadow: none;-moz-box-shadow: none; -webkit-box-shadow: none;}
.thumb1 figure{margin: 0; float: none; margin:0px 0px 20px 0px;}
.thumb1 figure img{width: 100%;}
.thumb1 .caption{}

.thumb2 {margin-bottom: 20px;}
.thumb2.last {margin-bottom: 0px;}
.thumb2 .thumbnail{padding: 0; border: none; border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px; box-shadow: none;-moz-box-shadow: none; -webkit-box-shadow: none;}
.thumb2 figure{margin: 0; float: left; margin:0px 20px 20px 0px;}
.thumb2 figure img{width: auto;}
.thumb2 .caption{}













.thumb-isotope {}
.thumb-isotope .thumbnail{padding: 0px; border: none; border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px; box-shadow: none;-moz-box-shadow: none; -webkit-box-shadow: none; }
.thumb-isotope .thumbnail a{position: relative;  display: block; text-decoration: none; padding: 0px;background: none;
transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -webkit-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out;
}
.thumb-isotope .thumbnail a:hover{}
.thumb-isotope .thumbnail a figure{position: relative; margin: 0; float: none; margin:0px 0px 20px 0px; padding: 6px; background: #aeab9e; border: none; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;
transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -webkit-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out;
}
.thumb-isotope .thumbnail a:hover figure{background: #763914;}
.thumb-isotope .thumbnail a img{width: 100%;border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;}
.thumb-isotope .thumbnail a em{position: absolute; width: 100%; height: 100%; left: 0; top: 0; z-index: 2; background: url(../images/photo1.png) center center no-repeat; opacity: 0; filter: alpha(opacity=0);
transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -webkit-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out;
}
.thumb-isotope .thumbnail a:hover em{opacity: 1; filter: alpha(opacity=100);}
.thumb-isotope .thumbnail a .caption{color: #382d29; text-align: center;
transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -webkit-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out;
}
.thumb-isotope .thumbnail a:hover .caption{color: #763914;}






/*================= Contacts =========================*/
#note{ }
.notification_error{ color:#f00; padding-bottom:10px; }
.notification_ok{ text-align: left; padding-bottom:10px; }
#fields{padding-bottom: 20px;} 

#ajax-contact-form .control-group{margin-bottom: 10px;}
#ajax-contact-form .control-label{display: none;}
#ajax-contact-form .controls{margin-left: 0;}
#ajax-contact-form input, #ajax-contact-form textarea{background: #b3b0a370; border: 1px solid #9b9788; color: #382d29; padding-top: 10px; padding-bottom: 10px; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; -moz-box-shadow: inset  0px 3px 20px 3px  #a3a091; -webkit-box-shadow: inset  0px 3px 20px 3px  #a3a091; box-shadow: inset  0px 3px 20px 3px  #a3a091;}
#ajax-contact-form input:focus, #ajax-contact-form textarea:focus{border-color:#4e4c45; }
#ajax-contact-form textarea{height: 124px; padding-left:15px;}
#ajax-contact-form .control-group.capthca{margin-bottom: 0px;}
#ajax-contact-form .capthca input{width: 136px; float: left; margin-right: 20px;margin-bottom: 10px;}
#ajax-contact-form img{float:left; width:130px; height:42px;margin-bottom: 10px;}
#ajax-contact-form .submit{border: 0; margin: 0; display: inline-block;font-size:16px;font-weight: 400; font-family:'Asap'; line-height:20px;  text-decoration: none; color:#fff; white-space:nowrap; letter-spacing:0px; background:#763914; padding:5px 20px; border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px;
transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -webkit-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out;
}
#ajax-contact-form .submit em{display: none;}
#ajax-contact-form .submit:hover{ color:#fff; background: #82a642;}

/*================= 404 =========================*/
.page-404{text-align: center;}
.page-404 .txt1{font-family:'Asap'; font-weight:700; font-size:220px; color:#763914; line-height:220px; }
.page-404 .txt2{font-family:'Asap'; font-weight:400; font-size:70px; color:#763914; line-height:70px; }





/*----- media queries ------*/
/* Large desktop */
@media (min-width: 1200px) {
	.dog1{left: 35px;}

	
}
/* Default landscape and desktop to large desktop */
@media (max-width: 1199px) {
	
}
@media (min-width: 980px) and (max-width: 1199px) {
	.top1 .block1{float: left;}
	
}
/* Portrait tablet to landscape and desktop */
@media (max-width: 979px) {	
	header{float: none;}

	.top1 .block1{float: none;}

	.menu_wrapper{float: none;}

	.search-form-wrapper{float: none; padding-left: 0;}
	.navbar-form input{width: 660px;}

	.phone1{float: none; text-align: center; margin-top: 10px;}

	
}
@media (min-width: 768px) and (max-width: 979px) {

	.nav-collapse_.collapse{height: auto!important; overflow: visible!important;}
	.navbar_ .btn-navbar{display: none;}

	.dog1{position: absolute; left: 0; bottom: -30px; width: 228px;}

	.date0 .txt1{font-size: 22px; line-height: 25px;}
	



	
	
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {	
	body{padding-left: 0; padding-right: 0;}
	.container{width: 440px;}

	.navbar-form input{width: 370px;}

	.navbar_ .nav > li{float: none; padding-right: 0; background: none; border-bottom: 1px solid #4a403c; padding: 3px 0;}

	.sub-menu ul{position: relative; left: 0; top: 0;}

	.dog1_wrapper{display: none;}

	.bot1 .block1{padding-bottom: 10px;}

	.social_wrapper{text-align: left;}

	.menu_bot{text-align: left;}

	body.main .dog2_wrapper{display: none;}

	body.subpage .dog2_wrapper{display: none;}

	.subpage #content{padding-bottom: 50px;}

	.date0 .txt1{font-size: 22px; line-height: 25px;}



		
}
@media (min-width: 481px) and (max-width: 767px) {
.heddingtop { font-size:28px!important;}
	
}
/* Landscape phones and down */
@media (max-width: 480px) {
	.container{width: 300px;}

	.navbar-form input{width: 230px;}

	.thumb2 figure{float: none; margin-right: 0;}
	.thumb2 figure img{width: 100%;}

	.google_map iframe{height: 300px;}

	.page-404 .txt1{font-size: 150px; line-height: 150px;}
	.page-404 .txt2{font-size: 50px; line-height: 50px;}

	.date0 .txt1{font-size: 22px; line-height: 25px;}
	
}